@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.2
*/
/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/


/*ピンク蛍光ペン太め*/
.pinkline {background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #FFDFEF 0%) repeat scroll 0 0;}
/*ピンク蛍光ペン細め*/
.pinkline-s{background:rgba(0, 0, 0, 0) linear-gradient(transparent 80%, #ffb2d8 0%) repeat scroll 0 0;}

/*ブルー蛍光ペン太め*/
.blueline {background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #abc5ff 0%) repeat scroll 0 0;}
/*ブルー蛍光ペン細め*/
.blueline-s{background:rgba(0, 0, 0, 0) linear-gradient(transparent 80%, #5f81d2 0%) repeat scroll 0 0;}

/*黄色蛍光ペン太め*/
.yellowline {background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #fffeaa 0%) repeat scroll 0 0;}
/*黄色蛍光ペン細め*/
.yellowline-s{background:rgba(0, 0, 0, 0) linear-gradient(transparent 80%, #ffeb00 0%) repeat scroll 0 0;}

/*緑色蛍光ペン太め*/
.gleenline {background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #b1ffc7 0%) repeat scroll 0 0;}
/*緑色蛍光ペン細め*/
.gleenline-s{background:rgba(0, 0, 0, 0) linear-gradient(transparent 80%, #41e06e  0%) repeat scroll 0 0;}

/*紫蛍光ペン太め*/
.purpleline {background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #dbbbff 0%) repeat scroll 0 0;}
/*紫蛍光ペン細め*/
.purpleline-s{background:rgba(0, 0, 0, 0) linear-gradient(transparent 80%, #ac62ff   0%) repeat scroll 0 0;}

/*ＰＣ緊急告知エリア　スマホは460幅の所参照*/
aside#text-8 {
    position: fixed;
    bottom: 30px;
    right: 17px;
    z-index: 999999999;
    background: rgba(0, 36, 112, 0.83);
    padding: 16px;
    width: 17%;
}

a.oshiraselink {
    padding: 11px;
    background: #000;
    display: block;
    text-align: center;
}
/*****************************/



/*********PCフロートヘッダー関連********************/



div#container {
    margin-top: 63px;
}

.footer-right aside#nav_menu-2 li.menu-item a {
    color: rgb(82, 82, 82);
    padding: 14px 15px 15px 15px;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 19px;
    text-align: center;
    width: 195px;
}

#text-10 span.fa.fa-external-link.internal-icon.anchor-icon {
    display: none;
}

.footer-right aside#nav_menu-2 li.menu-item{
    border:inherit!important;
}

span.top-tel-link1 {
    color: #000;
    margin-top: 14px;
    display: block;
    float: left;
    margin-left: 13px;
}

.footer-right aside#nav_menu-2{
    position: fixed;
    top: 0px;
    left: 0;
    width: 100%;
    z-index: 999999999;
    background: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.62) 2px 2px 43px;
}

.footer-right aside#nav_menu-2 li.menu-item {
    float: right;
    width: fit-content;
    display: block;
    border-bottom: inherit;
}

.footer-right aside#nav_menu-2 .menu-navi-container {
    float: right;
    margin-right: 1%;
}

ul#menu-pchead-menu {
    float: right;
    margin-right: 19px;
}

.footer-right aside#nav_menu-2 li.menu-item a:after {
    content: "";
    display: block;
    width: 115px;
    border-bottom: 2px solid rgb(1, 89, 0);
    text-align: center;
    margin: 0 auto;
}

.footer-right aside#nav_menu-2 li.menu-item a:hover:after {
    border-bottom: 2px solid rgb(255, 255, 255);
}

.footer-right aside#nav_menu-2 li.menu-item a:hover {
     background: rgb(1, 124, 0);
    color: #ffffff;
}

.footer-left aside#text-10 {
    position: fixed;
    z-index: 9999999999999999999999999999999999999;
    width: 50%;
    top: 0;
    left: 0;
    height: 82px;
    overflow: hidden;
}

.footer-left aside#text-10 img {
    width: auto;
    height: 47px;
    overflow: hidden;
    display: block;
    margin-left: 0px;
    margin-top: 6px;
}

.footer-left aside#text-10 p {
    margin: 0;
    padding: 0;
}

aside#text-10 a {
    color: #000;
    display: block;
    float: left;
    margin-top: 14px;
    margin-left: 13px;
    font-weight: bold;
}

div#header-container {
    margin-top: 31px;
}
/*****************************/










/* スクロールバー全体*/
.footer-left .popular-entry-cards.widget-entry-cards.no-icon.cf.not-default.large-thumb.ranking-visible::-webkit-scrollbar,
aside#new_entries-2 .new-entry-cards::-webkit-scrollbar{
  width:10px;
  background:#f4fff8;
}
/*横スクロールバー全体*/
.footer-left .popular-entry-cards.widget-entry-cards.no-icon.cf.not-default.large-thumb.ranking-visible::-webkit-scrollbar:horizontal,
aside#new_entries-2 .new-entry-cards::-webkit-scrollbar:horizontal {
  height:10px;
}
/*スクロールバー上下左右末端のボタン*/
.footer-left .popular-entry-cards.widget-entry-cards.no-icon.cf.not-default.large-thumb.ranking-visible::-webkit-scrollbar-button,
aside#new_entries-2 .new-entry-cards::-webkit-scrollbar-button {
  width:10px;
  height:10px;
  background:#7cb790;
}
/*ドラッグするツマミ部分*/
.footer-left .popular-entry-cards.widget-entry-cards.no-icon.cf.not-default.large-thumb.ranking-visible::-webkit-scrollbar-thumb,
aside#new_entries-2 .new-entry-cards::-webkit-scrollbar-thumb {
  background:#3e7953;
}
/*右下角部分*/
.footer-left .popular-entry-cards.widget-entry-cards.no-icon.cf.not-default.large-thumb.ranking-visible::-webkit-scrollbar-corner,
aside#new_entries-2 .new-entry-cards::-webkit-scrollbar-corner {
  background:#ddd;
}




div#wpadminbar {
    background: rgba(0, 175, 62, 0.49);
    z-index: 9999999999999999999999;
}

body {
 animation: fadeIn 2s ease 0s 1 normal;
 -webkit-animation: fadeIn 2s ease 0s 1 normal;
	    overflow-x: hidden!important;
}
html {
    width: 100%!important;
    overflow: auto;
}

body {
    width: 100%!important;
    margin: 0!important;
    max-width: 100%!important;
    overflow: auto;
}

div#content {
    width: 100%!important;
    overflow: auto;
}



@keyframes fadeIn {
 0% {opacity: 0}
 100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
 0% {opacity: 0}
 100% {opacity: 1}
}
ul{
	list-style:none;
}

.blogcard {padding:2.4% 2% 1.8%!important;}
aside#archives-2 li {    border-bottom: 0.5px solid #fff;}
header#header {}
main#main { box-shadow: #f9f9f9 0px 0px 289px;border:none!important;}
footer#footer {}
.nwa .author-box { text-align: center;   max-width: 100%;}

h3.widget-sidebar-title.widget-title {  }
img.entry-card-thumb-image.card-thumb-image.wp-post-image {    border: 1px solid #b5b3b3;    height: 190px;    object-fit: cover;}
input.search-edit {  }

h2.entry-card-title.card-title.e-card-title {    letter-spacing: 0.6px;    font-size: 20px;    color: #0c0c0c;}
.toc.tnt-none {  margin: 83px auto 114px auto;    border: 5px solid #e1e2e3;    }
div#carousel-in {}
a.entry-card-wrap.a-wrap.cf {  border: 1px solid #f3f3f3;}
.a-wrap:hover {    background-color: #e1e2e3;    transition: all .5s ease;    color: #333;}
li.cat-item:hover {    background: #f1f1f1;}
div#notice-area {   box-shadow: #0000007a -1px 5px 6px;}
h3.widget-sidebar-title.widget-title {    text-align: center;	color:#fff;}
.item-label {    color: #151515;}
.item-description.sub-caption {    color: #dadada;    font-weight: bold;    opacity: inherit;}
.menu-item {    border: 1px solid #eab7bc;}
nav#navi {    box-shadow: rgba(140, 77, 77, 0.84) 0px 4px 20px;}

h3.widget-footer-left-title.footer-title {

    color: #ffffff;
    text-align: center;
    margin-bottom: 21px;
}
h3.widget-footer-center-title.footer-title {
    color: #ffffff;
    text-align: center;
    margin-bottom: 21px;
}
h3.widget-footer-right-title.footer-title {
    color: #ffffff;
    text-align: center;
    margin-bottom: 21px;
}
img.carousel-entry-card-thumb-image.card-thumb-image.wp-post-image {    height: 136px;    object-fit: cover;}
.author-box.no-icon.cf {    background: #fff;    color: #000;}
.author-box.no-icon.cf a {    color: #000;}
.author-description a {    color: #685ef1!important;}
a.popular-entry-card-link.a-wrap {    border-bottom: 1px solid #f5eafc;    padding-bottom: 10px;}
li.cat-item {    border-bottom: 1px solid #e0e0e0;}
.jinbutu-list {    display: block;    overflow: hidden;    background: #f6ebff;    margin-bottom: 10px;       padding: 2%;}
.me {  float: left;    width: 68%;    padding: 6px;}
.jinbutu-list p img {    border: 1px solid #ddd;}
.jinbutu-list p {    width: 30%;    float: left;    margin: 0;}
.type-post h2{  color:#fff!important;}
.article h3 { padding: 18px 20px;        border-left: 6px solid #015900;    border-right: 1px solid #015900;    border-top: 1px solid #015900;    border-bottom: 1px solid #015900;}
.article h4 { padding: 15px;}
span.cat-label { padding: 6px;    opacity: 0.95;  	font-size:15px;}
.blogcard-title.internal-blogcard-title {    color: #444;    margin-bottom: 11px;	font-size: 20px!important;}

.blogcard.internal-blogcard.ib-left.cf {    border:5px solid #bbbbbb; }
.single-navi {    background: #fdd4d8;    padding: 8px;     color: #fff;}
h2.related-entry-heading {	    color: #fff;    padding: 7px;   background-size: cover; background: #015900;}
.tel-float a {    color: #fff!important;}
.sbp-r .speech-balloon::before {
    right: -12px;
    left: auto;
    border-left: 12px solid #c095de;
    border-right: none;
}

.speech-balloon {
    height: 100%;
    position: relative;
    padding: 10px;
    background-color: #fff;
    border: 2px solid #5ba1d0;
    word-break: break-all;
}

.speech-balloon::before {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    left: -12px;
    top: 10px;
    border-right: 12px solid #5ba1d0;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
}

div.sbs-think .speech-balloon::before {
    border: 2px solid #5ba1d0;
    border-radius: 50%;
    left: -29px;
    top: 11px;
    width: 20px;
    height: 20px;
}

div.sbs-think .speech-balloon::after {
    border: 2px solid #5ba1d0;
    border-radius: 50%;
    left: -44px;
    top: 25px;
    width: 10px;
    height: 10px;
}

.page h2,h1.entry-title {      padding: 16px;      color: #fff;     background: #015900;}
.toc.tnt-number {    margin: 20px auto;    border: 5px solid #73c556;  }
figure {    margin: 0;    width: 100%;    }
img.pict {    display: block;    margin: 0 auto;   }

.widget-entry-cards.not-default figure img {
    width: 100%;
    height: 130px;
    margin-bottom: -5px;
}

.card-thumb img {
    width: 100%!important;
    height: 136px;
    object-fit: cover!important;

    max-width: 100%!important;
    display: block;
    border: 1px solid #ddd;
}

.carousel {
    margin-top: 10px;
    line-height: 1.1;
    height: 209px;
    overflow: hidden;
}

.sidebar-menu-content {
    right: 0;
    -webkit-transform: translateX(105%);
    transform: translateX(105%);
}

.menu-content {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

.go-to-top {
    position: fixed;
    display: none;
    right: 10px;
    bottom: 50px;
    z-index: 9999999999;
}


.execphpwidget h3:nth-of-type(1) {
    background-size: cover!important;
    background: url(https://aodatami.com/wp-content/uploads/img_1087.jpg);
    background-position: 0;
}


.execphpwidget h3:nth-of-type(2) {
    background: url(https://aodatami.com/wp-content/uploads/20140329-102747.jpg);
    background-size: cover;
}

.execphpwidget h3:nth-of-type(3) {
    background: url(https://aodatami.com/wp-content/uploads/IMG_2027.jpg);
    background-size: cover;
}

.execphpwidget h3:nth-of-type(4) {
    background: url(https://aodatami.com/wp-content/uploads/7R305952-ARW_DxO_DeepPRIMEXD.jpg);
    background-size: cover;
    background-position:0px -120px;

}

.execphpwidget h3:nth-of-type(5) {
    background: url(https://aodatami.com/wp-content/uploads/2018-10-11-2.jpg);
    background-size: cover;
}

.execphpwidget h3:nth-of-type(6) {
    background: url(https://aodatami.com/wp-content/uploads/IMG_9370-2-1.jpg);
    background-size: cover;
}

.execphpwidget h3:nth-of-type(8) {
    background: url(https://aodatami.com/wp-content/uploads/img_2496.jpg);
    background-size: cover;
    background-position:0px -60px;
}

.execphpwidget h3:nth-of-type(7) {
    background: url(https://aodatami.com/wp-content/uploads/app-063210800s14298869971.jpg);
    background-size: cover;
}

.execphpwidget h3:nth-of-type(8) {
    background: url(https://aodatami.com/wp-content/uploads/道具.jpg);
    background-size: cover;
    background-position:0px -0px;
}

.execphpwidget h3:nth-child(9) {
    background: url(https://aodatami.com/wp-content/uploads/道具.jpg);
    background-size: cover;
}

.execphpwidget h3:nth-child(10) {
    background: url();
    background-size: cover;
}

a.muryosindant {
    border-radius: 5px;
    display: block;
    position: relative;
    width: 98%;
    margin: 1.4%;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}

a.muryosindant:after {
	content: "ご注文の流れ";
    display: block;
    margin: 0 auto;
    position: absolute;
    width: 99%;
    text-align: center;
    top: 0;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    line-height: 220px;
    font-size: 42px;
    text-shadow: #000 3px 2px 6px;
    color: #fff;
}



/* ------------------------------------
// 追加
------------------------------------ */
iframe.wp-embedded-content {
    display: block;
    margin: 0 auto;
    border: 5px solid #fff7f7;
}

.foot-area {
    font-size: 5px;
    color: #fff;
    height: 17px;
    overflow: hidden;
    width: 1000px;
    display: block;
    margin: 0 auto;
}

div#text-4 {    padding-top: 1px;}

div#text-4 .textwidget {
    background-size: cover;
    width: 90%;
    display: block;
    margin: 0 auto;
}

.t-widget-haikei {
    background: rgba(255, 255, 255, 0.95);
    display: block;
    margin: 0 auto;
    font-size: 17px;
    letter-spacing: 1px;
}

.container {    background: #fff;    box-shadow: #ffffff 0px 1px 26px;}

a.top-menulist {
    width: 100%;
    display: block;
    overflow: hidden;
    float: left;
    height: 150px;
    line-height: 23px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #ffffff!important;
    z-index: 99;
    text-shadow: #000 2px 1px 3px;
    padding-top: 63px;
    position: relative;
    text-decoration: none;
}

div#execphp-2 {    display: block;    overflow: hidden;}

a.top-menulist2 {
	width: 48%;
    display: block;
    overflow: hidden;
    float: left;
    height: 150px;
    margin: 1%;
    line-height: 30px;
    text-align: center;
    font-size: 23px;
    font-weight: bold;
    text-shadow: #000 2px 1px 3px;
    color: #ffffff!important;
    padding-top: 54px;
    position: relative;
    z-index: 999;
    text-decoration: none;
}



div#execphp-3 {
    display: block;
    overflow: hidden;
}

.wrapper {
    overflow: hidden;
	background: rgba(255, 255, 255, 0.3.2);
}

footer {
    background-color: rgba(255, 255, 255, 0.6);
    padding: 2em 0;
    border-top: 1px solid #fff;
}

.card-block { background: #fff;}
.headline { background: #fff;}
.card { background: none;}
.col-md-8.mainarea {    background: #fff;}
.sidebar {    background-color: #fff;    padding-top: 1rem;  }
.page .container .row {    box-shadow: #ffffff 0px 1px 26px;}

.pagetop a {
    width: 100px;
    display: block;
    overflow: hidden;
    background: #fff;
    margin: 0 auto;
    border-radius: 52px;
    box-shadow: #edafdd 0px 0px 22px;
}

.ttl_h1 {
    margin-bottom: 1rem;
    padding: 35px 15px 15px 15px;
    font-size: 2rem;
    font-weight: bold;
}
.widget h2 {
    color: #fff;
    padding: 7px;
    margin-top: 38px;
    margin-bottom: 16px;
}

div#text-5 {
    margin-top: -200px;
    padding-top: 200px;
}
div#text-5 .textwidget {
    display: block;
    margin-left: 30px;
    margin-right: 30px;
}

.jisseki::before {
    background-size: 100%!important;
    height: 100%;
    width: 100%;
    display: block;
    overflow: hidden;
}

.jisseki:after {
    display: block;

}
.nagare {
    background-size: cover!important;
}
.ryokin {
    background-size: cover!important;
}
.situmon {
    background-size: cover!important;
}
.jigyo {
    background-size: cover!important;
}
.toiawase {
    background-size: cover!important;
}
.sinri a {
    background-size: cover!important;
    background-position: 0!important;
    display: block;
}
.kakikata a{
    background-size: cover!important;
}

.seo a{
    background-size: cover!important;
    background-position: 0!important;
}

.acsessup a{
    background-size: cover!important;
    background-position: 0!important;
}

.jisseki a{
    background-size: cover!important;
    background-position: 0!important;
}
.top-menulist2:before {}
.top-menulist:after {
    background: rgba(0, 0, 0, 0.6)!important;
    content: "";
    display: block;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -9;
}


a.top-menulist2:after {
    background: rgba(0, 0, 0, 0.6)!important;
    content: "";
    display: block;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -9;
}

.pagetop .container {
    box-shadow: #ffffff 0px 1px 26px;
    background: #fff;
    padding-bottom: 22px;
    padding-top: 22px;
}

.widgets .container {
    box-shadow: #ffffff 0px 1px 26px;
    background: #fff;
    /* margin-bottom: 22px; */
}

footer .container .row {
    box-shadow: none!important;
    /* background: rgba(255, 255, 255, 0)!important; */
}

div#execphp-6 {    margin-bottom: 22px;}
.headline .container {   box-shadow: none!important;}

ul.page-numbers {    margin-bottom: 0;}
footer .container {    background: rgba(255, 255, 255, 0)!important;    box-shadow: none;}
a.wpp-post-title {    width: 52%!important;   margin-left: 2%;}
ul.wpp-list li a {    width: 150px!important;    float: left;}
a.foot-contact {
    height: 100px;
    width: 100%;
    overflow: hidden;
    display: block;
    overflow: hidden;
    height: 150px;
    line-height: 30px;
    text-align: center;
    font-size: 23px;
    border: 1px solid #bacb9a;
    font-weight: bold;
    text-shadow: #000 2px 1px 3px;
    color: #ffffff!important;
    padding-top: 63px;
    position: relative;
    z-index: 999;
    text-decoration: none;
}

a.foot-contact:after {
    background: rgba(111, 111, 111, 0.6)!important;
    content: "";
    display: block;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -9;
}

div#execphp-5 .container,
div#execphp-6 .container {    padding: 0;}

.cover {    border-bottom: 2px solid #edafdd;}
.toph1 {    height: 10px;    color: #ddd;}


.container {
	width: 100%;
    margin-right: auto;
    margin-left: auto;
}


p.toi-margin {
    margin-bottom: 15px;
    display: block;
    overflow: hidden;
    width: 80%;
    /* border-radius: 176px; */
    padding: 8px;
    margin: 0 auto;
}

div#toc_container {
    margin: 0px auto 65px auto;
    padding: 37px;
}

ul.toc_list li a {    padding-top: 5px;    border-bottom: 1px solid #b3b3b3;}
ul.toc_list li {    margin-bottom: 20px!important;}
img.aligncenter.size-full {  }

a.seisaku {
    display: block;
    margin: 0 auto;
    width: 80%;
    background: #c1f0fb;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 51px;
    box-shadow: #909090 0px 3px 10px;
	font-size: 16px;
    text-decoration: none;
    font-weight: bold;
    margin-bottom: 90px;
}
	
h3.jisseki {
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: none;
    font-size: 22px;
    padding: 0px;
    width: 49%;
    display: block;
    overflow: hidden;
    float: left;
    height: 150px;
    position: relative;
}

h3.nagare {
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: none;
    font-size: 22px;
    padding: 0px;
    width: 49%;
    display: block;
    overflow: hidden;
    float: left;
    height: 150px;
    position: relative;
}

h3.ryokin {
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: none;
    font-size: 22px;
    padding: 0px;
    width: 49%;
    display: block;
    overflow: hidden;
    float: left;
    height: 150px;
    position: relative;
}

h3.situmon {
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: none;
    font-size: 22px;
    padding: 0px;
    width: 49%;
    display: block;
    overflow: hidden;
    float: left;
    height: 150px;
    position: relative;
}

h3.jigyo {
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: none;
    font-size: 22px;
    padding: 0px;
    width: 49%;
    display: block;
    overflow: hidden;
    float: left;
    height: 150px;
    position: relative;
}

h3.toiawase {
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: none;
    font-size: 22px;
    padding: 0px;
    width: 49%;
    display: block;
    overflow: hidden;
    float: left;
    height: 150px;
    position: relative;
}


h3.jisseki:after {
    background: rgba(0, 0, 0, 0.6)!important;
}

.execphpwidget h3 {
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: none;
    font-size: 22px;
    padding: 0;
    margin: 0.4%;
}

div#n2-ss-3-align {
    border-top: 1px solid #757575;
    border-bottom: 1px solid #757575;
}

a.top-menulist2.seisakukatei {
    background-position: top;
    background-size: cover;
}

a.top-menulist2.support {
    background-size: cover;
    background-position: 94% -299px;
}

.fb-page.fb_iframe_widget {
    display: block!important;
    margin: 0 auto!important;
    width: 100%!important;
}

.fb-page.fb_iframe_widget {}

div#fb-root {
    display: block;
    overflow: hidden!important;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}


.widget-single-content-bottom-title.main-widget-label {
    background: #555;
    display: block;
    overflow: hidden;
    padding: 14px;
    color: #fff;
    margin-bottom: 13px;
    clear: both;
    margin-top: 45px;
}

div#execphp-8 {    overflow: hidden;    display: block;    clear: both;}
h2.widget-page-content-bottom-title.main-widget-label {padding: 15px;background-size: cover;}
.toc-title { font-weight: bold;}
ul.toc-list {    font-weight: bold;}
.cta-box.cta-left-and-right {}
.top-bottom {    height: 15px!important;    padding: 200px 50px;}
div#text-9 {    height: 5px;    overflow: hidden;    margin-bottom: 0;}
.cta-box.cta-top-and-bottom {  padding-bottom: 1px;    padding-top: 1px;}

#execphp-8 a.muryosindant:after { line-height: 223px;    font-size: 49px;}
footer { padding: 0;}
div#execphp-3 {  margin-bottom: 0;}
.entry-categories-tags.ctdt-two-rows {    margin-bottom: 0;}
aside#new_entries-2 .new-entry-cards {    height: 822px;        overflow-y: scroll;}
.home h1.entry-title {background: #fff;    text-align: center;    font-size: 33px;    color: rgb(89, 141, 49);    background-size: cover;}
h3.widget-footer-mobile-title.footer-title {    background: #5d5d5d!important;    padding: 15px;    color: #fff;   }

/*著者情報を消す場合*/
.page .author-info { display: none;}

a.top-link {
    background: #444;
    display: block;
    text-align: center;
    color: #fff;
    text-decoration: none;
    padding: 5px;
    width: 40%;
    margin: 0 auto;
}

.blogcard-thumbnail {
    float: left;
    margin-top: 3px;
    width: 160px;
    height: 120px;
    overflow: hidden;
}

.widget-page-content-bottom-title.main-widget-label {
    background: #065c06;
    color: #fff;
    padding: 12px;
}

.footer-left .popular-entry-cards.widget-entry-cards.no-icon.cf.not-default.large-thumb.ranking-visible {
    height: 820px;
    overflow-y: scroll;
}

a.new-entry-card-link.widget-entry-card-link.a-wrap {    border-bottom: 1px solid #ddd;}
h1#archive-title { padding: 10px;
    background: #656565;
    color: #fff;
    padding: 26px;
    color: #fff;
}

.category-page-content.entry-content {    padding: 3%;    border: 1px solid #ddd;	}
a.top-menulist:hover {    opacity: 0.8;}
a.top-menulist2:hover { opacity: 0.8;}
a.foot-contact:hover { opacity: 0.8;}
a img:hover {    opacity: 0.8;}
.speech-person figure {    border: none;}
.entry-title, .archive-title {    font-size: 22px;}
.speech-icon img, .speech-icon amp-img {    border-radius: 50%;    border: 2px solid #5ba1d0;    width: 100%;}
div#toc_container {    border: 5px solid #c3cddc; }
ul.toc_list li a {    text-decoration: none!important;    font-weight: bold;    font-size: 17px;}
span.popular-entry-card-title.widget-entry-card-title.card-title {    margin-top: 11px;    display: block;}

a.muryosindant {
    display: block;
    position: relative;
    width: 98%;
    margin: 1.4%;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}

a.muryosindant img { display: block;}
a.muryosindant:hover {    opacity: 0.9;}

.bottom-page {
    padding: 15px;
    font-weight: bold;
    background: url(https://aodatami.com/wp-content/uploads/app-029470200s1431298424.jpg);
    text-align: center;
    color: #000;
    background-attachment: fixed;
    font-size: 22px;
    background-size: cover;
}

.widget-single-content-bottom-title.main-widget-label {    background: #205265;}
.cta-box.cta-left-and-right {    background: #205265;}
.fb-area {    width: 550px;    display: block;    margin: 0 auto;}
.top-lp-section-center:nth-child(odd) h2 {    color: #000;}
.top-lp-section-comment h2 {    color: #fff;    border-left: 10px solid #0d730c;    border-right: 10px solid #0d730c;}

twitterwidget {
    display: block;
    margin: 0 auto;
    overflow: hidden;
}

div#n2-ss-3item1 {    text-shadow: #000 2px 2px 3px!important;}
div#n2-ss-3item2 {    text-shadow: #000 2px 2px 3px!important;}
div#n2-ss-3item3 {    text-shadow: #000 2px 2px 3px!important;}
div#n2-ss-3item5 {    text-shadow: #000 2px 2px 3px!important;}
div#n2-ss-3item6 {    text-shadow: #000 2px 2px 3px!important;}
div#n2-ss-3item8 {    text-shadow: #000 2px 2px 3px!important;}
div#n2-ss-3item10 {    text-shadow: #000 2px 2px 3px!important;}
img#n2-ss-3item12 {    border-radius: 13px;    border: 5px solid #e2e2e2;}

footer#footer {
    position: relative;
    background: url(https://aodatami.com/wp-content/uploads/1276864_682109441850532_6659614508848942399_o.jpg)!important;
    background-size: cover!important;
}


.footer-widgets.cf {
    position: relative;
}


footer#footer:before {
    background: hsla(116, 100%, 7%, 0.58);
    display: block;
    content: "";
    overflow: hidden;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

a.new-entry-card-link.widget-entry-card-link.a-wrap {    margin: 10px;}

.new-entry-card-title.widget-entry-card-title.card-title {    font-size: 16px;}


.tel-float {
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    text-align: center;
    padding: 2px;
    background: rgba(0, 0, 0, 0.81);
    z-index: 999999999999;
}

.tel-float a {
    font-size: 26px;
}


footer#footer:before {    background:rgba(11, 20, 10, 0.89);}
h2.widget-below-related-entries-title.main-widget-label {    background: #015900;}	



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240pxijyou*/
@media screen and (min-width: 1240px){
	.logo-image { background-position: center 10px!important;    background-repeat: no-repeat!important;    background-size: auto;}
	.logo-image:hover {  background-position: center 10px!important;    background-repeat: no-repeat!important;    background-size: auto;    opacity: 0.7;}
	.menu-item {    border: 1px solid #ddd;}
	img.aligncenter {max-width: 100%;}	
}

@media screen and (max-width: 1023px){
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
	.logo-image { background-position: center 10px!important;    background-repeat: no-repeat!important;	    background-size: 100%!important;	}
	.logo-image:hover {  background-position: center 10px!important;    background-repeat: no-repeat!important;		    background-size: 100%!important;    opacity: 0.7;}	
	img.aligncenter {    width: 100%;  }	
	div#execphp-7 h3 {    width: 49%;}
	#execphp-8 a.muryosindant:after {    line-height: 112px;    font-size: 25px;}	
	
	footer#footer {
    background: url(https://aodatami.com/wp-content/uploads/17457755_1422502781157359_4932139058630370302_n.jpg)!important;
    background-size: 100%!important;
    background-position: center!important;
    background-attachment: fixed;
}


	
	
	
	
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	
/*ＰＣ緊急告知エリア　スマホは460幅の所参照*/	
aside#text-9 {
      position: fixed !important;
      bottom: -42px !important;
      left: 0 !important;
      width: 100% !important;
      z-index: 9999999999 !important;
      background: #000 !important;
      font-size: 12px !important;
      padding: 3px !important;
  }

  #text-9 h3.widget-footer-mobile-title.footer-title {
      font-size: 11px !important;
      padding: 5px !important;
      text-align: center !important;
  }

  a.oshiraselink {
      background: #626ddf !important;
      width: 66% !important;
      display: block !important;
      margin: 0 auto !important;
      padding: 2px !important;
  }
  
  aside#text-9 p {
      margin: 0 !important;
  }
}
	
/**********************/	
	
	
	
	
	
	
	
#execphp-2 h3 { width: 49%;	}	
	.top-lp-section-comment {
    width: auto!important;
}
.fb-area {
    width: 100%!important;
}
	a.muryosindant:after {
    top: 0;
    line-height: 145px;
    font-size: 23px;
	}

	div#execphp-7 h3 {    width: 49%;}
	#execphp-8 a.muryosindant:after {    line-height: 112px;    font-size: 25px;}	
	
	h2.entry-card-title.card-title.e-card-title {
    font-size: 18px;
	}

	.container{
	padding-right: 5px!important;
    padding-left: 5px!important;
	}
	
.mobile-menu-buttons {
    z-index: 999999999999;
}	

.footer-mobile {
    position: relative;
    padding: 0px;
}	

	
h3.widget-footer-mobile-title.footer-title {
    background: #015900!important;
    padding: 10px;
}	



footer#footer {
    margin-bottom: 60px;
}

	
}
/* Chromeのハイライト消失バグを強制的に直す */
body {
    overflow-x: visible !important;
}